| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Frame

Methods
create()
get_label()
get_label_align()
get_label_widget()
get_shadow_type()
set_label()
set_label_align()
set_label_widget()
set_shadow_type()

GTK2.Frame()->get_shadow_type() | GTK2.Frame()->set_label_align()

# Method GTK2.Frame()->set_label()

Method set_label

  `GTK2.Frame set_label(string|void label_text)`

Description

  Set the text of the label.